/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.subscription-form {
    font-family: 'Inter';
}
.subscription-form input[name=email] {
    background-color: #F5F5F5;
    border-color: #02010100;
    border-radius: 50px 50px 50px 50px;
    font-size: 18px;
    min-height: 59px;
    padding: 7px 20px;
    color: var( --e-global-color-text );
}

.subscription-form input[name=email]::placeholder {
    color: #000 !important;
    opacity: 1 !important;
}

.subscription-form input[type=submit] {
    position: absolute;
    right: 0;
    top: 24px;
    background-color: #00f4e5;
    color: #000;
    border: 2px solid #fff;
    border-radius: 50px!important;
    box-sizing: border-box;
    font-size: 26px;
    padding-right: 29px;
    padding-left: 29px;
}

.subscription-form input[type=submit]:hover {
    background-color: #000;
    color: #fff;
}

.subscription-form.subscription-form-top label {
    display: none;
}

.subscription-form.subscription-form-top input[type=submit] {
    top: 0;
    font-size: 18px;
    padding: 14px 30px;
}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field #label-email-5a61048b-2aa7-4330-9c2e-7751b77db2f9,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field #label-firstname-5a61048b-2aa7-4330-9c2e-7751b77db2f9,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field #label-lastname-5a61048b-2aa7-4330-9c2e-7751b77db2f9,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_phone.hs-phone.hs-fieldtype-text.field.hs-form-field #label-phone-5a61048b-2aa7-4330-9c2e-7751b77db2f9,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_company.hs-company.hs-fieldtype-text.field.hs-form-field #label-company-5a61048b-2aa7-4330-9c2e-7751b77db2f9{
	top: 28px;
	position: relative;
	color: #000;
	font-weight: 500;
	font-family: inter,Sans-serif;
	font-size: 18px;
	background: transparent;
	border:unset;
}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field .input, 
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field .input,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field .input,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_phone.hs-phone.hs-fieldtype-text.field.hs-form-field .input,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_company.hs-company.hs-fieldtype-text.field.hs-form-field .input
{position:relative;}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field  .input::after,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field .input::after,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field .input::after,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_phone.hs-phone.hs-fieldtype-text.field.hs-form-field .input::after,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_company.hs-company.hs-fieldtype-text.field.hs-form-field .input::after{
    content: '';
    position: absolute;
    height: 6px;
    width: 100%;
    background: #0a0c0d;
    display: block;
    top: auto;
    opacity: 1;
    border-radius: 50px;
}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_email.hs-email.hs-fieldtype-text.field.hs-form-field label.hs-error-msg,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_firstname.hs-firstname.hs-fieldtype-text.field.hs-form-field label.hs-error-msg,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_lastname.hs-lastname.hs-fieldtype-text.field.hs-form-field label.hs-error-msg,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_phone.hs-phone.hs-fieldtype-text.field.hs-form-field label.hs-error-msg,
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .hs_company.hs-company.hs-fieldtype-text.field.hs-form-field label.hs-error-msg{
    color: #000;
    margin: 16px 0px 8px;
}
input[type=email], input[type=text], input[type=tel]{background:unset; border:unset; padding:8px 0px;}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .legal-consent-container .hs-richtext p {
    font-family: inter,Sans-serif;
    font-size: 12px;
    color: #000;
	margin:20px 0px 8px;
}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .legal-consent-container .hs-richtext a{color:#000;}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9  .legal-consent-container .hs-richtext a:hover{color:#000000D4;}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9 .hs_submit.hs-submit input.hs-button.primary.large {
    background: #000;
    color: #fff;
    font-size: 20px;
    max-width: 204px;
    min-width: 204px;
    min-height: 50px;
    border-radius: 25px;
    font-family: inter,Sans-serif;
	margin-top:20px;
}
form#hsForm_5a61048b-2aa7-4330-9c2e-7751b77db2f9 .hs_submit.hs-submit input.hs-button.primary.large:hover{background:#00f4e5; color:#000;}
@media only screen and (max-width: 767px) {
	.mid_img {width: 100%;height: auto;object-fit: cover;}
	.subscription-form input[type=submit] { font-size: 16px; padding: 15px 15px;}
	.subscription-form.subscription-form-top input[type=submit] {font-size: 17px;padding: 14px 12px;}
}

